MCMines-API 1.0

Stripped API jar for MCMines

  1. chochoco4777
    Tested Minecraft Versions:
    • 1.13
    • 1.14
    • 1.15
    • 1.16
    • 1.17
    Use this API to integrate your plugin with MCMines system. This is not a full plugin and is not to be added to the server, it's a stripped version of it with API methods available

    Simply add this API to your IDE and add `depend: [MCMines]` to your plugin.yml to use it.